/* general */
.flexible-content-persoonblok, 
.flexible-content-tekst-afbeelding-5050,
.flexible-volle-breedte-afbeelding-link, 
.flexible-usp, 
.flexible-diensten-block, 
.flexible-portfolio-block, 
.flexible-drie-afbeeldingen,
.flexible-klanten-block,
.flexible-text-titel-block,
.flexible-reviews,
.flexible-contactformulier-block,
flexible-content-tekst-afbeelding-5050-diensten{
	padding-top: var(--default-flexible-padding-desktop);
	padding-bottom: var(--default-flexible-padding-desktop);
}

.flexible-content-tekst-afbeelding-5050-diensten{
	margin-top: var(--default-flexible-padding-desktop);
	padding-bottom: calc(var(--default-flexible-padding-desktop) * 2);	
}
.flexible-content-tekst-afbeelding-5050-diensten + .flexible-content-persoonblok{
	padding-top: calc(var(--default-flexible-padding-desktop) * 2);	
}

.flexible-diensten-block h2, 
.flexible-portfolio-block h2, 
.flexible-klanten-block h2, 
.flexible-reviews h2{
	text-align: center;
}

.flexible-background{
	position: absolute;
    height: 100%;
    top: 0;
    /* margin: 15% auto 0; */
    left: 50%;
    width: 100vw;
    /* margin-left: calc(calc(calc(var(--background-full-width) - 100%) * -1) / 2); */
    transform: translateX(-50%);
    background-color: inherit;
    z-index: -1;
}

/* persoonblok */
.flexible-content-persoonblok > div{
	display: flex;
}
.persoonblok-image{
	position: relative;
	width: 531px;
	height: 493px;
	min-width: 531px;
}

.persoonblok-image-background{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 392px;
	height: 411px;
	background-color: var(--default-achtergrond);
	border-radius: 0 0 80px 0;
}
.persoonblok-image img{
	position: absolute;
	top: 0;
	right: 0;
}
.persoonblok-content{
	max-width: 950px;
	margin: 5% 5% 0 5%;
	/* margin-right: 60px; */
}
.persoonblok-content p{
	font-size: 38px;
	font-weight: 500;
	line-height: 58px;
}
.persoonblok-image img{
	border-radius: 40px 40px 40px 0;
}


/* tekst-afbeelding-5050-block */
.flexible-content-tekst-afbeelding-5050 .tekst-afbeelding-5050-image-container{
	max-width: 532px;
	height: 100%;
}
.flexible-content-tekst-afbeelding-5050 .tekst-afbeelding-5050-content {
	max-width: 562px;
}
.flexible-content-tekst-afbeelding-5050 .tekst-afbeelding-5050-content.flex-5050-center{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.flexible-content-tekst-afbeelding-5050 .tekst-afbeelding-5050-image img{
	border-radius: var(--default-rounding) var(--default-rounding) var(--default-rounding) 0;
	/* height: auto; */
	object-fit: cover;
	/* max-width: 532px; */
    /* max-height: 547px; */
    height: 100%;
    width: 100%;
}
.flexible-content-tekst-afbeelding-5050.quote-limit .tekst-afbeelding-5050-image img{
	max-height: 547px;	
}
.flexible-content-tekst-afbeelding-5050.quote-limit p{
	position: relative;
}
.flexible-content-tekst-afbeelding-5050.quote-limit p img{
	position: absolute;
	left: -18px;
	top: -4px;
	opacity: 0.7;
}
.flexible-content-tekst-afbeelding-5050 .tekst-afbeelding-5050-image img.finalimage{
    
    height: 100%;
    width: 100%;
   /* margin-left: 15px; */
}

/* tekst-afbeelding-5050-diensten-block */
.flexible-content-tekst-afbeelding-5050-diensten{
	position: relative;
}
.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-diensten-content .tekst-afbeelding-5050-dienten-inner {
	max-width: 562px;
}
.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .img-background{
	position: absolute;
    right: 0;
    top: -8%;
    background-color: var(--default-achtergrond);
    width: 20%;
    height: 20%;
    border-radius: 120px 0 0 0px;
    z-index: -1;
}
.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image{
	line-height: 0;
    text-align: center;
    max-height: 654px;
    max-width: 948px;
}
.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image-container{
	/* width: calc(50vw - 15px); */
	position: unset;
}
.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .main-img{
	position: absolute;
    right: 0;
    width: calc(50vw - 15px);
    border-radius: var(--default-rounding) 0 0 var(--default-rounding);
    height: auto;
    max-width: 948px;
    max-height: 590px;
    object-fit: cover;
}
.flexible-content-tekst-afbeelding-5050-diensten .col-lg-6{
	position: unset;
}

.diensten-container .row{
	justify-content: end;
}
.diensten-container .row a{
	max-width: 284px;
	padding-top: 40px;
}
.hero-dienst {
    /* float: left; */
    border-radius: 40px;
    margin: 0 12px;
    cursor: pointer;
    box-shadow: 0px 20px 60px #1b366821;
}
.hero-dienst-img{
	max-width: 254px;
	max-height: 254px;
	background-color: #fff;
	border-radius: 40px 40px 0 0;
}
.hero-dienst-img img{
	position: unset;
}
.hero-dienst-span{
	line-height: 104px;
    text-align: center;
    background-color: var(--default-achtergrond);
    color: #182743;
    display: block;
    border-radius: 0 0 40px 40px;
}
.diensten-container .hero-dienst{
	margin: unset;
	height: 358px;
	max-width: 254px;
}
.diensten-container .hero-dienst .hero-dienst-img{
	max-width: 254px;
    max-height: 254px;
    width: 100%;
    height: 100%;
    display: flex;
    overflow: hidden;
}
.diensten-container .hero-dienst .hero-dienst-img img{
	object-fit: none;
	transition: ease 0.3s transform;
}
.hero-dienst:hover img{
	transform: scale(1.1);
}
/* .hero-dienst:hover span{
	color: var(--);
} */
/* volle-breedte-afbeelding */

.flexible-volle-breedte-afbeelding-link{
	position: relative;
	/* overflow: hidden; */
	line-height: 0;
}
.flexible-volle-breedte-afbeelding-link .volle-breedte-afbeelding-a{
	display: block;
	line-height: 0;
	position: relative;
    overflow: hidden;
    border-radius: var(--default-rounding) var(--default-rounding) 0px var(--default-rounding);
    cursor: pointer;
    max-height: 686px;
    max-width: 1366px;
}


.flexible-volle-breedte-afbeelding-link img{
	border-radius: var(--default-rounding) var(--default-rounding) 0px var(--default-rounding);
	height: auto;
    max-height: 686px;
    object-fit: cover;
}
.flexible-volle-breedte-afbeelding-link img.finalimage{
	width: 100%;
}
.flexible-volle-breedte-afbeelding-link .volle-breedte-image-overlay{
    max-width: 1366px;
    max-height: 686px;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: transparent linear-gradient(215deg, #1B366833 0%, #1B3668E6 100%) 0% 0% no-repeat padding-box;
    border-radius: var(--default-rounding) var(--default-rounding) 0px var(--default-rounding);
    transition: var(--default-ease) opacity;
    opacity: 1;
}
.flexible-volle-breedte-afbeelding-link .volle-breedte-afbeelding-content{
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
    right: 0;
    margin: 0 auto;
	max-width: 1366px;
    max-height: 686px;
    width: 100%;
    height: 100%;
    padding: 8% 10%;
    display: flex;
    pointer-events: none;
}
.flexible-volle-breedte-afbeelding-link .volle-breedte-afbeelding-content > div{
	align-self: end;
	max-width: 670px;
}

.flexible-volle-breedte-afbeelding-link .volle-breedte-afbeelding-content a{
	color: #fff;
}

.flexible-volle-breedte-afbeelding-link:hover .volle-breedte-image-overlay{
	opacity: 0.67;
}
.flexible-volle-breedte-afbeelding-link:hover .trailing-arrow{
	margin-left: 55px;
}

/* USP */
.flexible-usp .row{
	justify-content: center;
}
.flexible-usp-entry{
	display: flex;
	/* justify-content: center; */
	flex-direction: column;
}
.flexible-usp-entry > *{
	display: inline-block;
}
.flexible-usp-entry .usp-image{
	max-width: 115px;
    max-height: 115px;
    background-color: var(--default-achtergrond-dark);
    background-color: var(--default-secondaire-dark);
    border-radius: 50%;
    position: relative;
    padding: 57.5px;
    margin-bottom: 20px;
}
.flexible-usp-entry .usp-image img{ 
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 32%;
}

.flexible-usp-entry .usp-image svg{ 
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 21%;
    max-width: 100%;
    height: auto;
}
.flexible-usp-entry .usp-image svg path{
	fill: var(--default-secondaire);
}
.flexible-usp-entry .usp-text{
	/* line-height: 115px; */
	/* margin-left: 24px; */
	/* line-height: 70px; */
}
.flexible-usp-entry .usp-text span{
	font-size: 21px;
	font-weight: 700;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;	
}
.flexible-usp-entry .usp-text p{
	margin-bottom: unset;
	font-size: 17px;
    line-height: 1.5;
    margin-top: 15px;
}

/* portfolio */

.archive-portfolio-entry{
	padding-bottom: var(--default-flexible-padding-desktop);
	height: 100%;
}
/* .archive-portfolio-image{
	line-height: 0;
	border-radius: 40px;
	overflow: hidden;
	max-height: 350px;
} */
/* .archive-portfolio-image img{
	border-radius: 40px;
	transition: .3s all ease-in-out;
	max-height: 100%;
	object-fit: cover;
} */

.archive-portfolio-entry .finalimage{
	height: 100%;
}

.archive-portfolio-text div span{
	font-size: 21px;
	font-weight: 700;
	line-height: 42px;
	color: var(--default-cta-knop);
}
.leading-line:before{
	content: '';
    display: inline-block;
    margin: 0 0.2rem 0 0;
    width: 1rem;
    height: 0.1rem;
    transition: .3s all ease-in-out;
    background-color: var(--default-tekst);
    vertical-align: middle;
}
.archive-portfolio-text .leading-line:before{
	background-color: var(--default-cta-knop);	
} 
.archive-portfolio-content:hover{
	color: var(--default-tekst);
}
.archive-portfolio-content:hover .leading-line:before{
	width: 2rem;
}
.archive-portfolio-content:hover .archive-portfolio-image img{
	transform: scale(1.05);
}

.archive-portfolio-content h4{
	line-height: 36px;
}
.archive-portfolio-content p{
	line-height: 28px;
}

.related-posts .archive-portfolio-entry{
	height: unset;
    min-height: 100%;
}
.related-posts .archive-portfolio-entry h4{
	font-size: 25px;
	-webkit-line-clamp: unset;
    -webkit-box-orient: unset;
}
.related-posts .archive-portfolio-entry .archive-portfolio-content{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.related-posts .archive-portfolio-entry .archive-portfolio-text{
	display: flex;
    flex-direction: column;
    height: calc(100% - 350px);
    justify-content: space-between;
}

/* portfolio-block */
.flexible-portfolio-block{
	position: relative;
}
.flexible-portfolio-block .row{
	position: relative;
}
.flexible-portfolio-block h2{
	margin-bottom: 100px;
	margin-bottom: 40px;
}

.flexible-portfolio-background-lower{
	/* max-width: 1920px; */
	position: absolute;
    height: 100%;
    top: 0;
    /* margin: 15% auto 0; */
    left: 50%;
    width: 100vw;
    /* margin-left: calc(calc(calc(var(--background-full-width) - 100%) * -1) / 2); */
    transform: translateX(-50%);
    background-color: var(--default-achtergrond);
    z-index: -1;
    margin-top: 20%;
}

.flexible-portfolio-block img{
	transform: scale(1.01);
}
.flexible-portfolio-block .leading-line:before{
	height: 0.11rem;
}
.flexible-content-persoonblok .finalimage{
	height: unset;
	width: auto;
}

/* drie afbeeldingen */
.flexible-drie-afbeeldingen{
	position: relative;
	z-index: 1;
}
.flexible-drie-afbeeldingen .row{
	justify-content: space-between;
}
/* 
.flexible-drie-afbeelding:nth-child(1){
	padding-right: 45px;
	padding-right: unset;
	
	
}
.flexible-drie-afbeelding:nth-child(2){
	padding-right: 94px;
	padding-left: 94px;
	padding-right: unset;
	padding-left: unset;;
	
	
}
.flexible-drie-afbeelding:nth-child(3){
	padding-left: 45px;
	padding-left: unset;
	
	
} */
.afbeelding-l .flexible-drie-afbeelding-container{
	/* padding-right: 45px; */
	padding-right: unset;
	max-width: 393px;
	display: flex;
	
}
.afbeelding-m .flexible-drie-afbeelding-container{
	padding-right: 94px;
	padding-left: 94px;
	padding-right: unset;
	padding-left: unset;;
	max-width: 671px;
	max-height: 430px;
	display: flex;
	justify-content: center;
}
.afbeelding-r .flexible-drie-afbeelding-container{
	/* padding-left: 45px; */
	padding-left: unset;
	max-width: 393px;
	max-height: 555px;
	display: flex;
}
.flexible-drie-afbeelding-container img{
	border-radius: 40px;
	/* height: auto; */
	object-fit: cover;
	flex: 100%;
	width: 100%;
}
.afbeelding-l img, .afbeelding-r img{
	max-height: 555px;
}
.afbeelding-m img{
	max-height: 430px;
}
.afbeelding-l .flexible-drie-afbeelding-container{
	margin: 50% auto 0 auto;
}
.afbeelding-m .flexible-drie-afbeelding-container{
	margin: 16.667% auto;	
}
.afbeelding-r .flexible-drie-afbeelding-container{
	margin: 0 auto 50% auto;
}

/* Contact block */
.flexible-contactformulier-block{
	background-color: var(--default-achtergrond);
	position: relative;
}
.flexible-contactformulier-block .flexible-portfolio-background-lower{
	top: -30px;
}
.flexible-contactformulier-block  .wrapper{
	max-width: 810px;
	text-align: left;
}
.flexible-contactformulier-block h2, .flexible-contactformulier-block .gform_heading{
	text-align: center;
}
.flexible-contactformulier-block .gform_required_legend{
	display: none;
}

body .flexible-contactformulier-block.entry-content .gform_wrapper .top_label div.ginput_container{
	margin-bottom: unset;
}
.flexible-contactformulier-block .gform_wrapper.gravity-theme .gfield_label{
	margin-bottom: unset;
}
.flexible-contactformulier-block .gform_wrapper .gform_footer{
	margin-top: 30px!important;
}

.flexible-contactformulier-block .gform_wrapper.gravity-theme .gfield_label, .gform_wrapper.gravity-theme .gfield_label{
	font-size: 22px;
}
.page-template-right-sidebar .site-content .gform_wrapper.gravity-theme .button-holder{
	margin: unset;
}
.page-template-right-sidebar .site-content > .row.wrapper{
    max-width: 1722px;
}
body .gform_wrapper.gravity-theme .gfield_required, body .gform_wrapper.gravity-theme .gform_required_legend{
	display: none;
}
body .gform_wrapper.gravity-theme .gform_fields{
	grid-row-gap: 0px;
}
/* klanten block */
.flexible-klanten-afbeelding{
	padding-left:  12px;
	padding-right: 12px;
	margin-top: 24px;
}
.flexible-klanten-afbeelding-container{
	border-radius: 40px;
	background-color: var(--default-achtergrond-dark);
	width: 100%;
	height: 100%;
	padding: 25%;
	padding: 20% 10%;
	text-align: center;
	line-height: 0;
	display: flex;
}
@media (min-width: 1025px){
	.flexible-klanten-afbeelding{
		flex: 0 0 20%;
	}
}
@media (max-width: 1024px){
	.flexible-klanten-block .flexible-klanten-afbeelding:nth-child(n+7){
		display: none;
	}
}
@media (max-width: 767px){
	.flexible-klanten-block .flexible-klanten-afbeelding:nth-child(n+5){
		display: none;
	}		
	.flexible-klanten-afbeelding{
		flex: 0 0 50%;
		max-width: 50%;
	}
}
/* text + titel */
.flexible-text-titel-content{
	text-align: center;
}
.flexible-text-titel-content p{
	font-size: 24px;
	line-height: 42px;
	font-weight: 500;
}

/* FAQ */
.faq-content h3{
	margin-bottom: 10px;
	margin-top: 10px;
}
.faq-entry{
	border-top: 1px solid var(--default-tekst-lighter);
	padding: 5px 0;
	margin: 0;
}
.faq-entry .faq-entry-vraag{
	position: relative;
    cursor: pointer;
    min-height: 20px;
    line-height: 20px;
    padding: 7px 7px 7px 34px;
    font-weight: 500;
}
.faq-entry-vraag-text{
	line-height: inherit;
}
.faq-entry .faq-entry-vraag .faq-leading-icon{
	left: 0;
	position: absolute;
    left: 7px;
    top: 7px;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 21px;
    text-align: center;
/*     font-size: 14px;
    font-family: ShortcodesUltimateIcons;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased; */
}
.faq-entry .faq-entry-antwoord{
	padding: 1em 0 1em 27px;
	transition: padding-top .2s
}
.faq-entry.closed .faq-entry-antwoord{
	height: 0;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
    border: none;
    opacity: 0;
    pointer-events: none;
}

/* reviews block */
.flexible-reviews{
	background-color: var(--default-achtergrond);
	position: relative;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-date{
	display: none;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item{
	flex: 0 0 33.33%;
	max-width: 33.33%;
	width: 100%;
	position: relative;
	max-height: unset;
	height: 100%;
	padding: unset;
	margin-bottom: 65px;
	transform: unset!important;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-header{
	flex-direction: row-reverse;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-profile-img{
	margin: unset!important;
}
.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-profile-img img{
	width: 110px!important;
	height: 110px!important;	
}
.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-profile-details{
	line-height: 110px;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-name{
	color: var(--default-tekst);
	vertical-align: middle;
    display: initial;
    text-overflow: unset;
    white-space: initial;
    
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-content{
	padding-right: 110px;
	color: var(--default-tekst-light);
	line-height: 42px!important;
	line-height: 38px!important;
	height: 125px!important;
    max-height: unset;
    /* -webkit-line-clamp: 3 !important; */
    -webkit-line-clamp: unset!important;
    transition: ease height 0.3s;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper [class$=inner]>.ti-stars{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: fit-content;
    background: var(--default-achtergrond-light);
    /* padding: 40px 80px; */
    padding: 40px 10%;
    border-radius: 59px;
    margin-bottom: -7%;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item>.ti-inner{
	padding: 20px 25px 60px 35px!important;
	background-color: #fff!important;
	box-shadow: 0 2rem 6rem rgb(0 0 0 / 12%);
    box-shadow: 0px 20px 60px #00000014;
    margin: 2%!important;
    transition: var(--default-ease) margin;
}
.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item>.ti-inner .ti-read-more{
	display: none!important;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-star {
	width: 40px;
	height: 40px;
	margin-right: 0;
	position: relative;
	top: -20px;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-star + .ti-star{
	margin-left: 16px;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-verified-review{
	display: none;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper{
	justify-content: center;
}

.ti-widget .leading-line{
    display: inline;
    cursor: pointer;
}
.ti-widget .review-spacer{
	height: 19px;
}

.ti-widget .leading-line:before, .ti-widget .review-spacer:before{
    height: 0.11rem;
}

.ti-widget .leading-line:hover:before{
	width: 2rem;
}
.ti-widget .leading-line span{
	font-size: 21px;
    font-weight: 700;
    line-height: 42px;
}

.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item.source-Google.show-more .ti-review-content{
	-webkit-line-clamp: unset!important;
	max-height: unset!important;
	/* height: unset!important; */
}
.ti-widget .ti-widget-container .ti-reviews-container .read-more-review{
	display: none;
}

@media (max-width: 1200px){
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-profile-img img{
		width: 70px!important;
		height: 70px!important;
	}
}
@media (max-width: 1024px){
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item{
		flex: 100%;
		max-width: 100%;
		margin-bottom: 30px;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-content{
		height: 80px!important;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item>.ti-inner{
	    padding: 20px 25px 35px 35px!important;
	    margin: 0%!important;
	    border-radius: 40px !important;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper [class$=inner]>.ti-stars{
		padding: 20px 10%;
	    margin-bottom: -3%;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-star{
		width: 30px;
		height: 30px;
		top: -15px;
	}
}
@media (max-width: 661px){
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper [class$=inner]>.ti-stars{
		margin-bottom: -20px;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item>.ti-inner{
	    padding: 20px 25px 35px 25px!important;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-content{
		overflow-y: scroll!important;
	}
}
/* Helpdesk */
.helpdesk-content{
	position: relative;
	z-index: 1;
}
.helpdesk-content .button-holder{
	margin: unset;
    width: fit-content;
}
#arrow-edge, #arrow-firefox{
	transform: rotateZ(205deg)!important;
	margin: 15% 15%;
}
#arrow-chrome{
	transform: rotateZ(20deg);
    margin: 7% 15%;
}
@media( min-width: 1921px){
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .main-img {
		border-radius: var(--default-rounding) var(--default-rounding) 0 var(--default-rounding);
	}
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .img-background{
		border-radius: var(--default-rounding) var(--default-rounding) 0 var(--default-rounding);
	}
	
}
@media( max-width: 1720px){
	.flexible-content-tekst-afbeelding-5050-diensten + .flexible-content-persoonblok{
		padding-top: var(--default-flexible-padding-desktop);
	}
	
}
@media( max-width: 1510px){
	.flexible-content-tekst-afbeelding-5050-diensten{
		padding-bottom: var(--default-flexible-padding-desktop);
	}
	
}

@media (max-width: 1440px){
	.flexible-volle-breedte-afbeelding-link .volle-breedte-afbeelding-content{
		width: calc(100% - 132px);
		margin: 0 66px;
	}
}
@media (max-width: 1366px){
	/* .ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item{
		flex: 100%;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item:last-child{
		margin-bottom: 95px;
	} */
}
@media (max-width: 1240px){
	.diensten-container .row{
		justify-content: center;
		max-width: 600px;
		margin: auto;
	}
	/* .flexible-drie-afbeelding:nth-child(1){
		padding-right: 25px;
	}
	.flexible-drie-afbeelding:nth-child(2){
		padding-right: 25px;
		padding-left: 25px; 
	}
	.flexible-drie-afbeelding:nth-child(3){
		padding-left: 25px;
	} */
}

@media (max-width: 1024px){
	.flexible-content-persoonblok > div{
		display: unset;
	}
	.persoonblok-content{
		margin: 0 66px;
		padding: unset;
	}
	.persoonblok-content h6{
		margin-top: 40px;
	}
	.flexible-content-tekst-afbeelding-5050 .tekst-afbeelding-5050-content {
		max-width: unset;
	}
	.flexible-content-tekst-afbeelding-5050-diensten .wrapper > .row{
		flex-direction: column-reverse;
	}
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-diensten-content .tekst-afbeelding-5050-dienten-inner{
		max-width: unset;
	}
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image{
		max-width: calc(100% + var(--mobile-wrapper-padding) / 2 + 3px);
		width: calc(100% + var(--mobile-wrapper-padding) / 2 + 3px);
	    right: 0;
	    top: 0;
	    padding: unset;
	    position: relative;
	} 
	.flexible-volle-breedte-afbeelding-link .volle-breedte-afbeelding-content{
		position: unset;
		color: var(--default-tekst);
	}
	.flexible-volle-breedte-afbeelding-link .volle-breedte-afbeelding-content .btn-arrow{
		color: var(--deafult-tekst);
	}	
	.flexible-volle-breedte-afbeelding-link .volle-breedte-afbeelding-content{
		margin: unset;
		width: unset;
		padding: unset;
	}
	
	.flexible-usp-entry + .flexible-usp-entry{
		margin-top: 20px;
	}
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image-container{
	    /* width: calc(100% + var(--default-wrapper-padding)); */
	    position: relative;
	}
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .img-background{
		z-index: -1;
	    top: -75px;
	}
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .main-img:not(.finalimage){
		width: 100%;
		/* max-width: calc(100% + var(--default-wrapper-padding)); */
		max-width: 100%;
		max-height: 686px;
		position: relative;
    	/* top: 0;
    	right: 0;
    	left: 0;
    	bottom: 0; */
    	/* width: 100%;| */
	}
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .finalimage{
		width: 100%;
    	top: 0;
    	max-width: 100%;
    	max-height: 686px;
	}
	.flexible-drie-afbeelding .flexible-drie-afbeelding-container{
		margin: auto;
		display: flex;
    	justify-content: center;
	}
	 .flexible-drie-afbeelding + .flexible-drie-afbeelding{
		margin-top: 30px;		
	}
	.flexible-content-tekst-afbeelding-5050-diensten{
		margin-top: unset;
	}
}
@media (max-width: 768px){
	
	.flexible-content-tekst-afbeelding-5050-diensten .tekst-afbeelding-5050-image .img-background{
		height: 40%;
	}
	.persoonblok-content{
		margin: 0 36px;
	}
	.persoonblok-content p{
		font-size: 18px;
		line-height: 36px;
	}
	.flexible-content-persoonblok, .flexible-content-tekst-afbeelding-5050, .flexible-content-tekst-afbeelding-5050-diensten{
		padding-top: var(--default-flexible-padding-mobile);
		padding-bottom: var(--default-flexible-padding-mobile);
	}
	.diensten-container .row{
		justify-content: center;
	}
	
	.portfolio-filter-option a{
		padding: unset;
	}
	.flexible-portfolio-block h2{
		margin-bottom: 70px;
		margin-bottom: 40px;
	}
	.flexible-drie-afbeelding:nth-child(1){
		padding-right: 15px;
	}
	.flexible-drie-afbeelding:nth-child(2){
		padding-right: 15px;
		padding-left: 15px; 
		padding-top: 40px;
	}
	
	.flexible-drie-afbeelding:nth-child(3){
		padding-left: 15px;
		padding-top: 40px;
	}
	.flexible-text-titel-content p{
		font-size: 18px;
		line-height: 36px;
	}
	.flexible-usp-entry{
		justify-content: unset;
	}
	.flexible-usp-entry + .flexible-usp-entry{
		margin-top: 20px;
	}
	/* .flexible-usp-entry .usp-text span{
		font-size: 18px;
	} */
	/* .ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item{
		max-height: unset;
		margin-bottom: 65px;
	}
	 */
	/* .ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-header{
		flex-direction: column;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-profile-img{
		width: fit-content;
    	align-self: center;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-content{
		padding-right: unset;
		font-size: 14px;
		line-height: 26px;
		height: unset!important;
		max-height: unset;
		-webkit-line-clamp: 4!important;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-name{
		font-size: 24px!important;
		display: block;
		padding-top: 40px;
		padding-bottom: 12px;
		padding-right: 0;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper [class$=inner]>.ti-stars{
		padding: 25px 45px;
	}
	.ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper [class$=inner]>.ti-stars .ti-star{
		width: 24px;
		height: 25px;
	} */
	/* .ti-widget .ti-widget-container .ti-reviews-container .ti-reviews-container-wrapper .ti-review-item>.ti-inner{
		padding: 45px 45px 90px 45px!important;
	} */
}
@media (max-width: 559px){
	.persoonblok-image-background{
		width: 201px;
		height: 211px;
	}
	.persoonblok-image img{
		height: 134px;
		width: 130px;
	}
	.persoonblok-image{
		width: 272px;
		height: 253px;
		min-width: 272px;
	}
	/* .flexible-usp-entry .usp-image{
		max-width: 72px;
		max-height: 72px;
		padding: 36px;
	}
	.flexible-usp-entry .usp-text{
		line-height: 72px;
	} */
}